## node-has-yarn 1.0.0

=== debian/changelog ===
node-has-yarn (1.0.0-1) experimental; urgency=low

  * Initial release (Closes: #854105)
 
 -- Aarti Kashyap <kaarti.sr@gmail.com>  Fri, 03 Feb 2017 18:49:03 +0000
