=== debian/control ===
Source: node-has-yarn
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Aarti Kashyap <kaarti.sr@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/has-yarn#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-has-yarn.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-has-yarn.git

Package: node-has-yarn
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Check if a project is using Yarn
 Useful to know whether to use yarn or npm to install dependencies.
 This library is a dependency for ava, a futuristic test runner.  
 .
 Node.js is an event-based server-side JavaScript engine.
