=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-has-yarn-$1.tar.gz/ \
 https://github.com/sindresorhus/has-yarn/tags .*/archive/v?([\d\.]+).tar.gz
