## node-has-yarn 2.1.0

=== debian/changelog ===
node-has-yarn (2.1.0-2) unstable; urgency=medium

  * team upload
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle
  * Fix GitHub tags regex

 -- Yadd <yadd@debian.org>  Mon, 22 Nov 2021 14:56:48 +0100

node-has-yarn (2.1.0-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * New upstream version
  * Fix copyright
  * Use dh-sequence-nodejs auto install
  * Update VCS fields to salsa
  * Enable upstream test using tape instead of ava

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Dec 2020 13:27:59 +0100
