=== debian/control ===
Source: node-has-yarn
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Aarti Kashyap <kaarti.sr@gmail.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-has-yarn
Vcs-Git: https://salsa.debian.org/js-team/node-has-yarn.git
Homepage: https://github.com/sindresorhus/has-yarn
Rules-Requires-Root: no

Package: node-has-yarn
Architecture: all
Depends: ${misc:Depends}
Description: Check if a project is using Yarn
 Useful to know whether to use yarn or npm to install dependencies.
 This library is a dependency for ava, a futuristic test runner.
 .
 Node.js is an event-based server-side JavaScript engine.
