=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-has-yarn-$1/ \
 https://github.com/sindresorhus/has-yarn/tags .*/archive/.*/v?([\d\.]+).tar.gz
